n = 4
b = 3
l = 1
c = 2
f = 4
i = 0
for i in range(1):
    if n > b and n > l and n > c:
        i += 1
        elfe b > l and b > c:
            i += 1
            elfe l > c:
                i += 1
                else:
                    i += 1
                    break
print(i)